CREATE TABLE `wpfb_followup_customer_orders` (  `followup_customer_id` bigint(20) NOT NULL,  `order_id` bigint(20) NOT NULL,  `price` double(10,2) NOT NULL,  KEY `followup_customer_id` (`followup_customer_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_customer_orders` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_customer_orders` VALUES('33', '7086', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('62', '7085', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('61', '7075', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('64', '9147', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('59', '7067', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('58', '7066', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('57', '7028', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('56', '7023', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('55', '7013', '184.45');
INSERT INTO `wpfb_followup_customer_orders` VALUES('54', '7012', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('189', '8009', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('73', '7141', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('33', '8082', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('153', '8069', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '8046', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('52', '6981', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('51', '6976', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('50', '6967', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('49', '6957', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('48', '6954', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('37', '6859', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('48', '6949', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('47', '6944', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '6931', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('45', '6928', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('44', '6924', '217.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('43', '6921', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '6916', '314.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('41', '7702', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('190', '8041', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('39', '6872', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '6862', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('192', '8064', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('191', '8059', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '8053', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('33', '6832', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('34', '6835', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '6836', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '8051', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '7096', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '7101', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('64', '7104', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('65', '7111', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '7123', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('66', '7127', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('67', '7128', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('68', '7129', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('68', '7130', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('69', '7131', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('70', '7132', '24.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('71', '7133', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('72', '7134', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7135', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '7146', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('74', '7153', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('75', '7154', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('76', '7159', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('77', '7160', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('12', '7163', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('78', '7183', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '7188', '251.20');
INSERT INTO `wpfb_followup_customer_orders` VALUES('79', '7196', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('80', '7201', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('81', '7202', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('82', '7203', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('83', '7208', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('84', '7209', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('85', '7210', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('86', '7211', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('87', '7212', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('88', '7213', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('89', '7214', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '7215', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('90', '7216', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('91', '7217', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('92', '7218', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('93', '7223', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('94', '7224', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('95', '7227', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '7228', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('92', '7233', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('96', '7244', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('97', '7246', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('98', '7247', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('99', '7248', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('100', '7249', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('101', '7250', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('102', '7251', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('103', '7252', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('104', '7254', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '7255', '173.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('105', '7258', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('106', '7259', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('107', '7260', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('108', '7261', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('109', '7266', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('110', '7267', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('111', '7274', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '7275', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('112', '7284', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('113', '7285', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('114', '7290', '276.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('115', '7295', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7296', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('108', '8324', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('117', '7305', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('118', '7311', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('119', '7312', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('120', '7313', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('121', '7322', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('121', '7323', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('121', '7330', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('122', '7333', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('123', '7338', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('124', '7343', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('125', '7348', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('12', '7349', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('226', '10231', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('127', '7360', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('128', '7365', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('128', '7368', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('94', '7370', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7375', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7377', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7379', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('129', '7381', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('78', '7437', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('130', '7438', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('131', '7459', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '7479', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('132', '7488', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('133', '7489', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('134', '7492', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('167', '7779', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('136', '7508', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('137', '7511', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('138', '7512', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('139', '7513', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('150', '9669', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('140', '7523', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('141', '7524', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '7531', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('116', '7987', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('114', '7541', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('122', '7549', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('54', '7551', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('143', '7556', '516.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('105', '7575', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('144', '7582', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('145', '7583', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('146', '7588', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('147', '7593', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('148', '7598', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('148', '7599', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('33', '7602', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '7604', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('149', '7608', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('150', '7631', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('43', '7636', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7638', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('151', '7641', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('152', '7642', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('153', '7643', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('154', '7666', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('155', '7673', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('124', '7690', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('124', '7692', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('41', '7694', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '9728', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('157', '7711', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('158', '7712', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('159', '7719', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('160', '7721', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '7723', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('161', '7725', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '7726', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '7727', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '7729', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '7731', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('162', '7738', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('163', '8184', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('164', '7752', '217.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('165', '7754', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('166', '7762', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '7764', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('158', '7771', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('135', '7773', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '7780', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('48', '7806', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('168', '7810', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('50', '7816', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('51', '7818', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('169', '7820', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '7825', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('170', '7827', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('281', '9077', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('171', '7831', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('171', '7838', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '7842', '157.50');
INSERT INTO `wpfb_followup_customer_orders` VALUES('172', '7844', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('146', '7849', '217.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('189', '9099', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('173', '7855', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('174', '7860', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('175', '7861', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('176', '7866', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('177', '7871', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('177', '9029', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('182', '9042', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('178', '7895', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('179', '7915', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('180', '7920', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('181', '7926', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('192', '9942', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('183', '7938', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('184', '7939', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('184', '7941', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('185', '7945', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('186', '7970', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('56', '7975', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('142', '7979', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('185', '7989', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('187', '7991', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('188', '7999', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('193', '8087', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('194', '8093', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('195', '8100', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '8105', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('64', '8108', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('196', '8114', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '8119', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('197', '8123', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('198', '8131', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('74', '8138', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('199', '8144', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('200', '8156', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('201', '8161', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('202', '8166', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('203', '8173', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('163', '8178', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('204', '8186', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('205', '8191', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('206', '8202', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '8204', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('74', '8209', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '8211', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('207', '8216', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('208', '8218', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('209', '8226', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('210', '8236', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('211', '8241', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('212', '8253', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('79', '8258', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('82', '8272', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('214', '8267', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('215', '8269', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('216', '8281', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('217', '8291', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('218', '8292', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('219', '8295', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '8300', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('92', '8305', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('178', '8307', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('220', '8309', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('142', '8310', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('116', '8314', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('221', '8332', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '8337', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('222', '8342', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('160', '8347', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('223', '8349', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('224', '8363', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('225', '8367', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '8372', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('226', '8378', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('227', '8385', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('124', '8386', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('228', '8389', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('229', '8390', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('229', '8395', '217.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('126', '8398', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('230', '8400', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('231', '8405', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('232', '8412', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('233', '8413', '187.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('234', '8415', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '8421', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('53', '8425', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('235', '8434', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('236', '8448', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('229', '8460', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('153', '8463', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('61', '8476', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('141', '8478', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('237', '8494', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('238', '8501', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '8506', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('239', '8508', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('239', '8513', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('105', '8514', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('145', '8519', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('240', '8521', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('143', '8526', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('146', '8530', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('241', '8532', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('242', '8540', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('243', '8545', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('244', '8551', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('245', '8556', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('246', '8568', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('247', '8579', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('248', '8592', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('250', '8597', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('216', '8607', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('251', '8610', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('252', '8615', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('253', '8620', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('140', '8626', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('141', '8632', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('254', '8657', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('255', '8662', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('256', '8667', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('150', '8564', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('257', '8674', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('258', '8688', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('259', '8693', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '8698', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('130', '8707', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('260', '8711', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('241', '8717', '187.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('261', '8725', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('162', '8730', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('262', '8733', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('263', '8734', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('264', '8739', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('265', '8808', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('266', '8813', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('52', '8905', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('267', '8914', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '8919', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('268', '8924', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('158', '8929', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('269', '8937', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('162', '8947', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('270', '8952', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '8957', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('271', '8965', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('272', '8966', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '8971', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('273', '8973', '98.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('274', '8975', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('135', '8980', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('273', '8993', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('275', '8994', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('48', '8995', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('50', '8998', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('51', '9000', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('276', '9004', '184.45');
INSERT INTO `wpfb_followup_customer_orders` VALUES('171', '9006', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('277', '9012', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('278', '9019', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('176', '9027', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('279', '9051', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('184', '9056', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('185', '9058', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('56', '9061', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('142', '9063', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('280', '9070', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('282', '9103', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('123', '9108', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('190', '9112', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '9114', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '9120', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('192', '9122', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('33', '9125', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '9116', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '9158', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('283', '9161', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('284', '9168', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('197', '9175', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('74', '9177', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('199', '9180', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('200', '9182', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('203', '9186', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('285', '9188', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('163', '9192', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('205', '9195', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('153', '9197', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('204', '9202', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('286', '9204', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '9211', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('210', '9218', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('287', '9220', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('212', '9225', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('79', '9228', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('252', '9264', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('82', '9237', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('215', '9239', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('216', '9243', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('288', '9248', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('289', '9249', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '9269', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('290', '9274', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('291', '9299', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '9303', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('116', '9305', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('292', '9308', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('108', '9332', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('147', '9335', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('293', '9342', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('160', '9343', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('221', '9345', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('240', '9347', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '9348', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '9349', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '9369', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '9370', '144.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('79', '9376', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('294', '9378', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('295', '9383', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('296', '9388', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '9394', '78.40');
INSERT INTO `wpfb_followup_customer_orders` VALUES('97', '9396', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('297', '9398', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('143', '9411', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('298', '9420', '217.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('226', '9421', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '9425', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('231', '9427', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('143', '9429', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('299', '9430', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('124', '9431', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('300', '9435', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('301', '9443', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('302', '9448', '98.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('236', '9455', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('303', '9474', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('289', '9482', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('304', '9484', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('304', '9492', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '9496', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('305', '9500', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('306', '9501', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('306', '9502', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('148', '9507', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('307', '9509', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('307', '9510', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('288', '9513', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('308', '9518', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('309', '9524', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('310', '9529', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('213', '9534', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('59', '9547', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('141', '9552', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('311', '9557', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('122', '9562', '217.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('312', '9564', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('313', '9575', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('314', '9576', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('237', '9577', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('238', '9582', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('239', '9584', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('145', '9592', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('245', '9594', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('146', '9596', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('242', '9607', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('250', '9626', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('315', '9629', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '9712', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('316', '9639', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('140', '9650', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('251', '9653', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('317', '9659', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('61', '9543', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('255', '9672', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('318', '9674', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('256', '9679', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('257', '9681', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('162', '9789', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('319', '9714', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('156', '9722', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('12', '9731', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('261', '9732', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('320', '9734', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('258', '9735', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('259', '9737', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('321', '9739', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('247', '9744', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('265', '9745', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('266', '9750', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('52', '9759', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('268', '9764', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('158', '9766', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('267', '9771', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('322', '9773', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('323', '9779', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('272', '9796', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('46', '9801', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('274', '9806', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('135', '9808', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('324', '9817', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('48', '9820', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('51', '9830', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('171', '9834', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('176', '9846', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('177', '9848', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('279', '9865', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('184', '9870', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('185', '9875', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '9880', '125.60');
INSERT INTO `wpfb_followup_customer_orders` VALUES('326', '9886', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('142', '9891', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('327', '9896', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('185', '9901', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('281', '9909', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('189', '9922', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('282', '9924', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('56', '9887', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('328', '9934', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('190', '9938', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('182', '9851', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('283', '9960', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('329', '9962', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('63', '9963', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('330', '9969', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('197', '9974', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('74', '9976', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('199', '9979', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('331', '9982', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('203', '9985', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('163', '9987', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('153', '9990', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('204', '9995', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('332', '9997', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('108', '10002', '88.20');
INSERT INTO `wpfb_followup_customer_orders` VALUES('205', '10005', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('286', '10007', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('333', '10015', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '10016', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('210', '10023', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('212', '10025', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('79', '10028', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('213', '10032', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('82', '10046', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('215', '10055', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('334', '10061', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('335', '10068', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('336', '10069', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('337', '10089', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('288', '10096', '109.90');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '10101', '109.90');
INSERT INTO `wpfb_followup_customer_orders` VALUES('290', '10103', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('333', '10104', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('35', '10111', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('338', '10116', '64.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('116', '10125', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('339', '10127', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('306', '10132', '37.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('108', '10134', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('340', '10143', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('341', '10144', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '10145', '109.90');
INSERT INTO `wpfb_followup_customer_orders` VALUES('342', '10147', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '10148', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('343', '10150', '39.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('221', '10167', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('160', '10169', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('38', '10171', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('42', '10176', '219.80');
INSERT INTO `wpfb_followup_customer_orders` VALUES('60', '10186', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('344', '10191', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('344', '10196', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('216', '10062', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('126', '10219', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('231', '10235', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('124', '10237', '27.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('304', '10270', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('345', '10275', '49.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('303', '10282', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('236', '10284', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('306', '10299', '4.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('346', '10307', '0.00');
INSERT INTO `wpfb_followup_customer_orders` VALUES('158', '10308', '329.70');
INSERT INTO `wpfb_followup_customer_orders` VALUES('288', '10310', '4.00');
/*!40000 ALTER TABLE `wpfb_followup_customer_orders` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
